## rust-abscissa-core 0.8.2

=== debian/changelog ===
rust-abscissa-core (0.8.2-1) unstable; urgency=medium

  * Package abscissa_core 0.8.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 30 Sep 2025 17:12:11 +0200
