=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --all-features
Features: test-name=rust-abscissa-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --no-default-features --features application
Features: test-name=librust-abscissa-core-dev:application
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --no-default-features --features arc-swap
Features: test-name=librust-abscissa-core-dev:arc-swap
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --no-default-features --features clap
Features: test-name=librust-abscissa-core-dev:clap
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --no-default-features --features color-eyre
Features: test-name=librust-abscissa-core-dev:color-eyre
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --no-default-features --features config
Features: test-name=librust-abscissa-core-dev:config
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets
Features: test-name=librust-abscissa-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --no-default-features --features options
Features: test-name=librust-abscissa-core-dev:options
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --no-default-features --features regex
Features: test-name=librust-abscissa-core-dev:regex
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --no-default-features --features secrecy
Features: test-name=librust-abscissa-core-dev:secrecy
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_core 0.8.2 --all-targets --no-default-features --features secrets
Features: test-name=librust-abscissa-core-dev:secrets
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable
