## rust-abscissa-core 0.9.0

=== debian/changelog ===
rust-abscissa-core (0.9.0-1) unstable; urgency=medium

  * Package abscissa_core 0.9.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 13 Feb 2026 19:12:30 +0100
