=== debian/control ===
Source: rust-abscissa-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-abscissa-derive-0.9+default-dev <!nocheck>,
 librust-arc-swap-1+default-dev <!nocheck>,
 librust-backtrace-0.3+default-dev <!nocheck>,
 librust-canonical-path-2+default-dev <!nocheck>,
 librust-clap-4+default-dev <!nocheck>,
 librust-clap-4+derive-dev <!nocheck>,
 librust-color-eyre-0.6-dev <!nocheck>,
 librust-fs-err-3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-secrecy-0.8+default-dev <!nocheck>,
 librust-secrecy-0.8+serde-dev <!nocheck>,
 librust-semver-1+serde-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+serde-derive-dev <!nocheck>,
 librust-termcolor-1+default-dev <!nocheck>,
 librust-toml-0.9+display-dev <!nocheck>,
 librust-toml-0.9+parse-dev <!nocheck>,
 librust-toml-0.9+serde-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>,
 librust-tracing-log-0.2+default-dev <!nocheck>,
 librust-tracing-subscriber-0.3+ansi-dev <!nocheck>,
 librust-tracing-subscriber-0.3+env-filter-dev <!nocheck>,
 librust-tracing-subscriber-0.3+fmt-dev <!nocheck>,
 librust-tracing-subscriber-0.3+smallvec-dev <!nocheck>,
 librust-tracing-subscriber-0.3+tracing-log-dev <!nocheck>,
 librust-wait-timeout-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/abscissa-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/abscissa-core
Homepage: https://github.com/iqlusioninc/abscissa/
X-Cargo-Crate: abscissa_core

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-abscissa-core-dev is very long, consider overriding

Package: librust-abscissa-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-abscissa-derive-0.9+default-dev,
 librust-arc-swap-1+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-canonical-path-2+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-color-eyre-0.6-dev,
 librust-fs-err-3+default-dev,
 librust-once-cell-1+default-dev (>= 1.17-~~),
 librust-regex-1+default-dev,
 librust-secrecy-0.8+default-dev,
 librust-secrecy-0.8+serde-dev,
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-termcolor-1+default-dev,
 librust-toml-0.9+display-dev,
 librust-toml-0.9+parse-dev,
 librust-toml-0.9+serde-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-log-0.2+default-dev,
 librust-tracing-subscriber-0.3+ansi-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 librust-tracing-subscriber-0.3+fmt-dev,
 librust-tracing-subscriber-0.3+smallvec-dev,
 librust-tracing-subscriber-0.3+tracing-log-dev,
 librust-wait-timeout-0.2+default-dev
Provides:
 librust-abscissa-core+application-dev (= ${binary:Version}),
 librust-abscissa-core+arc-swap-dev (= ${binary:Version}),
 librust-abscissa-core+backtrace-dev (= ${binary:Version}),
 librust-abscissa-core+clap-dev (= ${binary:Version}),
 librust-abscissa-core+config-dev (= ${binary:Version}),
 librust-abscissa-core+default-dev (= ${binary:Version}),
 librust-abscissa-core+options-dev (= ${binary:Version}),
 librust-abscissa-core+regex-dev (= ${binary:Version}),
 librust-abscissa-core+secrecy-dev (= ${binary:Version}),
 librust-abscissa-core+secrets-dev (= ${binary:Version}),
 librust-abscissa-core+semver-dev (= ${binary:Version}),
 librust-abscissa-core+serde-dev (= ${binary:Version}),
 librust-abscissa-core+termcolor-dev (= ${binary:Version}),
 librust-abscissa-core+terminal-dev (= ${binary:Version}),
 librust-abscissa-core+testing-dev (= ${binary:Version}),
 librust-abscissa-core+toml-dev (= ${binary:Version}),
 librust-abscissa-core+trace-dev (= ${binary:Version}),
 librust-abscissa-core+tracing-dev (= ${binary:Version}),
 librust-abscissa-core+tracing-log-dev (= ${binary:Version}),
 librust-abscissa-core+tracing-subscriber-dev (= ${binary:Version}),
 librust-abscissa-core+wait-timeout-dev (= ${binary:Version}),
 librust-abscissa-core-0-dev (= ${binary:Version}),
 librust-abscissa-core-0+application-dev (= ${binary:Version}),
 librust-abscissa-core-0+arc-swap-dev (= ${binary:Version}),
 librust-abscissa-core-0+backtrace-dev (= ${binary:Version}),
 librust-abscissa-core-0+clap-dev (= ${binary:Version}),
 librust-abscissa-core-0+config-dev (= ${binary:Version}),
 librust-abscissa-core-0+default-dev (= ${binary:Version}),
 librust-abscissa-core-0+options-dev (= ${binary:Version}),
 librust-abscissa-core-0+regex-dev (= ${binary:Version}),
 librust-abscissa-core-0+secrecy-dev (= ${binary:Version}),
 librust-abscissa-core-0+secrets-dev (= ${binary:Version}),
 librust-abscissa-core-0+semver-dev (= ${binary:Version}),
 librust-abscissa-core-0+serde-dev (= ${binary:Version}),
 librust-abscissa-core-0+termcolor-dev (= ${binary:Version}),
 librust-abscissa-core-0+terminal-dev (= ${binary:Version}),
 librust-abscissa-core-0+testing-dev (= ${binary:Version}),
 librust-abscissa-core-0+toml-dev (= ${binary:Version}),
 librust-abscissa-core-0+trace-dev (= ${binary:Version}),
 librust-abscissa-core-0+tracing-dev (= ${binary:Version}),
 librust-abscissa-core-0+tracing-log-dev (= ${binary:Version}),
 librust-abscissa-core-0+tracing-subscriber-dev (= ${binary:Version}),
 librust-abscissa-core-0+wait-timeout-dev (= ${binary:Version}),
 librust-abscissa-core-0.9-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+application-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+arc-swap-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+backtrace-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+clap-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+config-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+default-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+options-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+regex-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+secrecy-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+secrets-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+semver-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+serde-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+termcolor-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+terminal-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+testing-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+toml-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+trace-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+tracing-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+tracing-log-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+tracing-subscriber-dev (= ${binary:Version}),
 librust-abscissa-core-0.9+wait-timeout-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+application-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+arc-swap-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+backtrace-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+clap-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+config-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+default-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+options-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+regex-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+secrecy-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+secrets-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+semver-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+serde-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+termcolor-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+terminal-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+testing-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+toml-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+trace-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+tracing-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+tracing-log-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+tracing-subscriber-dev (= ${binary:Version}),
 librust-abscissa-core-0.9.0+wait-timeout-dev (= ${binary:Version})
Description: Application microframework with support for command-line option parsing, configuration, error handling, logging, and terminal interactions - Rust source code
 This crate contains the framework's core functionality.
 .
 Source code for Debianized Rust crate "abscissa_core"
